Controlls and configures all hand detection specific options

- enabled: true/false
- landmarks: detect hand landmarks or just hand boundary box
- modelPath: paths for hand detector and hand skeleton models, can be absolute path or relative to modelBasePath
- minConfidence: threshold for discarding a prediction
- iouThreshold: ammount of overlap between two detected objects before one object is removed
- maxDetected: maximum number of hands detected in the input, should be set to the minimum number for performance
- rotation: use best-guess rotated hand image or just box with rotation as-is, false means higher performance, but incorrect finger mapping if hand is inverted

### Hierarchy

- HandConfig

## Index

### Properties

- detector
- enabled
- iouThreshold
- landmarks
- maxDetected
- minConfidence
- rotation
- skeleton
- skipFrames

## Properties

### detector

detector: { modelPath?: string }

- Defined in config.ts:89

#### Type declaration

- ##### Optional modelPath?: string

### enabled

enabled: boolean

- Defined in config.ts:82

### iouThreshold

iouThreshold: number

- Defined in config.ts:86

### landmarks

landmarks: boolean

- Defined in config.ts:88

### maxDetected

maxDetected: number

- Defined in config.ts:87

### minConfidence

minConfidence: number

- Defined in config.ts:85

### rotation

rotation: boolean

- Defined in config.ts:83

### skeleton

skeleton: { modelPath?: string }

- Defined in config.ts:92

#### Type declaration

- ##### Optional modelPath?: string

### skipFrames

skipFrames: number

- Defined in config.ts:84